Eclipse Platform Release 3.7

## org.eclipse.core.databinding.observable.set
Interface ISetChangeListener

All Superinterfaces:
  IObservablesListener

    public interface ISetChangeListener

extends IObservablesListener

Listener for changes to observable sets.

Since:
  1.0

Method Summary
`void` `handleSetChange(SetChangeEvent event)` Handle a change to an observable set.

Method Detail

### handleSetChange

    void handleSetChange(SetChangeEvent event)

  Handle a change to an observable set. The given event object must only be used locally in this method because it may be reused for other change notifications. The diff object referenced by the event is immutable and may be used non-locally.

  Parameters:
    `event` - the event

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.